 @media only screen and (max-width:1200px) {
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap {
         width: 100% !important;
     }
     header#header-one-line #javo-navibar ul#menu-menu {
         width: 100% !important;
         padding: 0 !important;
     }
     div#page-style article#post-19 .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 {
         width: 25% !important;
         display: inline-block;
         padding-bottom: 0% !important;
     }
     .navbar-collapse.collapse {
         max-height: 50px;
     }
     .wpb_column.vc_column_container.vc_col-sm-3 {
         width: 47% !important;
         display: inline-block;
         padding-bottom: 35% !important;
     }
 }
 
 @media only screen and (max-width:860px) {
     #page-style {
         padding-top: 10% !important;
     }
     .navbar-collapse {
         padding: 0 !important;
     }
 }
 
 @media only screen and (min-width: 768px) and (max-width:1023px) {
     #header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .menu-item a {
         padding: 5px 4px !important;
     }
     .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .wpb_text_column.wpb_content_element .wpb_wrapper p img {
         width: 100% !important;
         height: auto !important;
     }
     body.search.search-results #page-style {
         padding-top: 20% !important;
     }
     #header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left > li.menu-item.active > a {
         background: transparent;
         border-top: 5px solid #6CBD45;
         padding: 17px 5px !important;
     }
     #page-style article#post-8 .vc_row.wpb_row.vc_row-fluid:nth-of-type(2) {
         max-height: 190px !important;
         /*         min-height: 14vh!important;*/
     }
 }
 
 @media only screen and (max-width:767px) {
     /*     body.mobile #header-one-line #javo-navibar {
    max-height: 1000px !important; 
    }*/
     header#header-one-line #javo-navibar ul#menu-menu {
         width: 100% !important;
         margin: 0 auto;
         padding-right: 0;
         padding-left: 0;
         margin-right: auto;
         margin-left: auto;
         text-align: center;
     }
     body.search.search-results #page-style header.page-header.margin-top-12 h1.page-title {
         padding-top: 0% !important;
         display: block !important;
         margin-top: -18% !important;
     }
     body.home article#post-8 .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-12.vc_custom_1447902137128 .wpb_wrapper .wpb_text_column.wpb_content_element .wpb_wrapper h1 {
         display: block;
     }
     #page-style {
         padding-top: 8%;
         min-height: 750px;
     }
     body.home #page-style h1 {
         display: none;
     }
     body.page.page-id-121 .container h1.custom-header {
         display: none;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap a.navbar-brand img {
         width: 100% !important;
     }
     body.search.search-results #page-style header.page-header.margin-top-12 h1.page-title {
         padding-top: 11%;
         display: block !important;
     }
     body.page.page-id-19 div#page-style h1,
     body.page.page-id-84 div#page-style h1 {
         display: block !important;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header div.navbar-brand-wrap a.navbar-brand {
         padding-top: 10px !important;
     }
     .headercustom .textwidget a {
         display: inline-block !important;
     }
     div#page-style article#post-84 form#gform_2 .gform_body ul#gform_fields_2 li {
         width: 100% !important;
         padding-right: 7px;
     }
     body.page.page-id-124 #page-style .container h1 {
         display: block !important;
     }
     .navbar-mobile-wrap .row.navbar-moblie {
         padding: 5px 0;
         display: none !important;
     }
     .navbar-mobile-wrap .navbar-moblie {
         display: none !important;
     }
     html header#header-one-line.main {
/*         position: relative !important;*/
         width: 100%;
     }
     .javo_post_header_fancy {
         display: none !important;
     }
     article#post-8 .vc_row.wpb_row.vc_row-fluid.vc_custom_1447904762536.vc_row-o-full-height.vc_row-o-content-middle .wpb_column.vc_column_container.vc_col-sm-6:last-child .wpb_wrapper {
         text-align: center !important;
     }
     article#post-8 .vc_row.wpb_row.vc_row-fluid.vc_custom_1447904762536.vc_row-o-full-height.vc_row-o-content-middle .wpb_column.vc_column_container.vc_col-sm-6 .wpb_wrapper .vc_btn3-container.vc_btn3-inline.vc_custom_1447904685038 {
         float: none !important;
         margin-top: 20px !important;
         margin-bottom: 10px !important;
     }
     #page-style article#post-8 .vc_row.wpb_row.vc_row-fluid:nth-of-type(2) {
         max-height: 215px !important;
         /*         min-height: 14vh!important;*/
     }
     /*
#page-style .container h1 {
    display: none !important;
}*/
     /*    #page-style {
    padding-top: 34% !important;
    }*/
     div#javo-navibar #header-search-widget {
         position: absolute !important;
         /* right: 0; */
         top: 5px;
         display: inline-block;
         vertical-align: text-top;
     }
     .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .wpb_text_column.wpb_content_element .wpb_wrapper p img {
         width: 100% !important;
         height: auto !important;
     }
     div#page-style article#post-19 .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 {
         width: 100% !important;
     }
     div#page-style article#post-19 .vc_row.wpb_row.vc_row-fluid {
         max-height: 100% !important;
     }
     div#header-search-widget {
         right: 0 !important;
         bottom: inherit !important;
         top: 10px;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap {
         width: 100% !important;
         display: block !important;
         float: left !important;
     }
     .wpb_column.vc_column_container.vc_col-sm-3 {
         width: 100% !important;
         padding-bottom: 70% !important;
     }
     html body.mobile header#header-one-line #javo-navibar ul.nav > li.menu-item > a {
         color: #FFF !important;
     }
     .vc_row.wpb_row.vc_row-fluid .vc_custom_1447904907936 {
         padding-top: 60px !important;
         padding-bottom: 0 !important;
     }
     header#header-one-line #javo-navibar ul#menu-menu > li {
         display: block !important;
     }
     header#header-one-line #javo-navibar ul li a {
         color: #fff !important;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header div.navbar-brand-wrap a.navbar-brand {
         width: 50% !important;
         padding: 0 !important;
         margin: 0 !important;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap .headercustom {
         width: 50% !important;
     }
     /* body.mobile #header-one-line #javo-navibar ul#menu-menu {
    opacity: 0;
    transition: opacity 200ms ease;
}
body.mobile #header-one-line #javo-navibar.in ul#menu-menu {
    opacity: 1;

 }*/
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .pull-right {
         display: none !important;
     }
     /*
body.mobile #header-one-line #javo-navibar.collapse {
    display: none;
}*/
     /*
body.mobile #header-one-line #javo-navibar .navbar-collapse {
    max-height: 0 !important;
}

body.mobile #header-one-line #javo-navibar .navbar-collapse.in {
    max-height: 1000px !important;
}*/
     body.mobile #header-one-line #javo-navibar {
         max-height: 0 !important;
         display: none;
         transition: 0.5s;
     }
     body.mobile #header-one-line #javo-navibar.in {
         max-height: 320px !important;
         display: block;
         overflow: auto;
     }
 }
 
 @media only screen and (min-width: 600px) and (max-width:767px) {
     nav.navbar.javo-main-navbar.javo-navi-bright .container-fluid .navbar-header {
         display: block;
         max-height: 80px;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap {
         width: 100% !important;
         float: left !important;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap .headercustom {
         display: inline-block;
         float: left;
         width: 50%;
         box-sizing: border-box;
         padding: 10px;
         padding-top: 0;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap a.navbar-brand {
         padding: 13px 15px;
         box-sizing: border-box;
         width: 50%;
         display: inline-block;
     }
     nav.navbar.javo-main-navbar.javo-navi-bright .container-fluid .navbar-header {
         width: 100%;
         display: block;
     }
 }
 
 @media only screen and (max-width:550px) {
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header div.navbar-brand-wrap a.navbar-brand {
         width: 100% !important;
         height: auto !important;
         margin-bottom: 10px;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap .headercustom {
         width: 100% !important;
     }
     #page-style {
         padding-top: 0 !important;
     }
     .headercustom .textwidget {
         text-align: center !important;
         padding-bottom: 10px;
     }
     .headercustom .textwidget a {
         padding: 0 5px;
         display: inline-block;
     }
     form#searchform {
         padding: 10px 0;
         text-align: center !important;
     }
 }
 
 @media only screen and (max-width:420px) {
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header div.navbar-brand-wrap a.navbar-brand {
         width: 100% !important;
         padding: 0 !important;
         margin: 0 !important;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap .headercustom {
         width: 100% !important;
         padding: 0 !important;
         margin: 0 !important;
     }
     #page-style article#post-8 .vc_row.wpb_row.vc_row-fluid:nth-of-type(2) {
         max-height: 220px !important;
         min-height: 20vh!important;
     }
     #ypnz_footer_widget-2 .copyright-text-widget img {
         width: 20% !important;
     }
     .headercustom .textwidget {
         text-align: center !important;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header div.navbar-brand-wrap a.navbar-brand img#javo-header-logo {
         position: relative;
         top: 0;
     }
     /*body.page.page-id-121 #page-style {
    padding-top: 35% !important;
}*/
     #back-to-top {
         bottom: 102px !important;
         padding: 0px 12px 4px;
     }
     article#post-8 .vc_row.wpb_row.vc_row-fluid.vc_custom_1447904762536.vc_row-o-full-height.vc_row-o-content-middle .wpb_column.vc_column_container.vc_col-sm-6 .wpb_wrapper .vc_btn3-container.vc_btn3-inline.vc_custom_1447904685038 {
         float: none;
         margin-top: 0 !important;
         text-align: center;
     }
/*     header#header-one-line.main {
         position: relative !important;
         width: 100%;
     }*/
     header#header-one-line .javo-main-navbar .container .navbar-header .navbar-brand-wrap .navbar-brand-inner a.navbar-brand {
         padding-bottom: 15px !important;
     }
     .headercustom .textwidget a:first-child {
         border: 0 !important;
     }
     #header-one-line .javo-main-navbar .container .container-fluid .navbar-header .navbar-brand-wrap a.navbar-brand img {
         max-width: none !important;
         width: 100% !important;
     }
     body.search.search-results #page-style header.page-header.margin-top-12 h1.page-title {
         padding-top: 0% !important;
         display: block !important;
         margin-top: -25% !important;
     }
 }
 
 @media only screen and (max-width:321px) {
     #page-style article#post-8 .vc_row.wpb_row.vc_row-fluid:nth-of-type(2) {
         max-height: 285px !important;
         min-height: 20vh!important;
     }
     article#post-8 .vc_row.wpb_row.vc_row-fluid.vc_custom_1447904762536.vc_row-o-full-height.vc_row-o-content-middle .wpb_column.vc_column_container.vc_col-sm-6 .wpb_wrapper .vc_btn3-container.vc_btn3-inline.vc_custom_1447904685038 a {
         padding: 10px 40px !important;
     }
 }
 /*================================
 =            Feedback            =
 ================================*/
 /**
 *
 * Home
 *
 */
 /*navbar*/
 
 #mega-menu-primary li ul ul.mega-sub-menu li a.mega-menu-link {
     width: 210px !important;
 }
 /*end navbar*/
 
 .javo_post_header_fancy,
 .siderbar-inner {
     background-color: transparent !important;
 }
 
 .home .wpb_column.vc_column_container .wpb_text_column.wpb_content_element:nth-child(3) p {
     padding: 0;
 }
 
 .home .col-2-left {
     width: 60% !important;
     float: right !important;
     padding-right: 20px;
 }
 
 .home .col-2-right {
     width: 60% !important;
     float: left !important;
     padding-left: 20px;
 }
 
 .custom-img,
 .custom-img .wpb_wrapper {
     position: relative;
 }
 
 .img-item {
     padding-bottom: 0 !important;
 }
 
 .img-caption {
     position: absolute !important;
     width: 100%;
     bottom: 0;
     padding: 0 !important;
 }
 
 .img-caption h3 {
     padding: 10px 5px;
 }
 
 #rev_slider_6_1_wrapper {
     padding-top: 50px !important;
 }
 
 #page-style article#post-8 .vc_row.wpb_row.vc_row-fluid:nth-of-type(2) {
     min-height: 0 !important;
 }

 .page-id-355 #page-style article h4 {margin-top: 0;}
 .page-id-355 .wpb_single_image img {width: 100%; margin-top: 3px;}
 .page-id-355 .wpb_column.vc_column_container.vc_col-sm-3 {width: 16.5%;}

 .page-id-350 article ul li {color: #9B9B9B; font-size: 14px;}
 
 @media only screen and (min-width: 1281px) and (max-width: 1440px) {
     .home .col-2-left,
     .home .col-2-right {
         width: 75% !important;
     }
 }
 
 @media only screen and (min-width: 1200px) and (max-width: 1280px) {
     .home .col-2-left,
     .home .col-2-right {
         width: 85% !important;
     }
 }
 /* Button with triangle */
 
 .btn-readmore .vc_btn3-color-danger,
 .btn-readmore .vc_btn3-color-green {
     border: none !important;
     font-size: 15px !important;
     padding-top: 7px !important;
     padding-bottom: 7px !important;
     text-transform: uppercase;
     width: 150px;
 }
 
 .btn-readmore .vc_btn3-color-danger {
     background-color: #bf1c21 !important;
 }
 
 .btn-readmore .vc_btn3-color-green {
     background-color: #4b9c13 !important;
 }
 
 .btn-readmore .vc_btn3-color-danger:before {
     content: '';
     border-bottom: 48px solid #29292b;
     border-left: 13px solid transparent;
     position: absolute;
     bottom: 0;
     right: 0;
 }
 
 .btn-readmore .vc_btn3-color-danger:after {
     content: '';
     border-top: 48px solid #29292b;
     border-right: 13px solid transparent;
     position: absolute;
     top: 0;
     left: 0;
 }
 
 .btn-readmore .vc_btn3-color-green:before {
     content: '';
     border-bottom: 48px solid #3D3D3F;
     border-left: 13px solid transparent;
     position: absolute;
     bottom: 0;
     right: 0;
 }
 
 .btn-readmore .vc_btn3-color-green:after {
     content: '';
     border-top: 48px solid #3D3D3F;
     border-right: 13px solid transparent;
     position: absolute;
     top: 0;
     left: 0;
 }
 
 .vc_btn3.vc_btn3-color-danger:hover {
     background-color: #9C191C !important;
 }
 
 .btn-readmore .vc_btn3.vc_btn3-color-green:hover {
     background-color: #418612 !important;
 }
 
 .btn-readmore {
     padding-top: 20px;
 }
 /**
 *
 * Free water testing
 *
 */
 
 .gform_wrapper {
     max-width: 100% !important;
 }
 
 .gform_wrapper div.validation_error,
 .gform_wrapper .top_label .gfield_error,
 .gform_wrapper .hidden_label input.large,
 .gform_wrapper .hidden_label select.large,
 .gform_wrapper .top_label input.large,
 .gform_wrapper .top_label select.large,
 .gform_wrapper textarea.small {
     width: 100% !important;
     border: none;
 }
 
 .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
 .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
 .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
 .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
     margin-left: 10px;
     margin-right: 10px;
 }
 
 .gform_wrapper div.validation_error {
     display: none;
 }
 
 .gform_wrapper .top_label select.large {
     padding: .313em 0;
     line-height: inherit;
 }
 
 #gform_confirmation_wrapper_4 {
     padding: 20px;
     background: rgba(108, 189, 69, 0.85);
     color: #fff;
     font-weight: bold;
 }
 
 .gform-custom {
     padding: 0 !important;
 }
 
 input#gform_submit_button_4 {
     border-radius: 5px;
     background: #47474A;
     color: #fff;
     border: 0;
     padding: 5px 10px;
     font-size: 15px;
 }
 /**
 *
 * Header
 *
 */
 
 form#searchform input#s {
     text-indent: 10px;
     border: 1px solid #ccc !important;
 }
 
 .navbar-header {
     padding: 20px 0 10px;
 }
 
 #header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .menu-item a {
     font-size: 14px !important;
 }
 
 #mega-menu-wrap-primary {
     background: transparent;
 }
 
 html header#header-one-line div#javo-navibar ul {
     text-align: center;
 }
 
 html header#header-one-line div#javo-navibar ul.navbar-right:not(.mobile) {
     display: none;
 }
 
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-current-menu-item > a.mega-menu-link,
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-current-menu-parent.mega-menu-item-has-children > a.mega-menu-link,
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-current_page_ancestor > a.mega-menu-link {
     border-top: 2px solid #4B9C13 !important;
 }
 
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
     padding: 0 20px !important;
 }
 
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
     background: #333333 !important;
     color: #fff !important;
 }
 
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
     width: 190px !important;
 }
 
 div#javo-navibar {
     padding: 0;
 }
 /* Slider */
 
 div#rev_slider_7_1_wrapper {
     padding-top: 153px !important;
     height: auto !important;
 }
 
 #page-style {
     padding-top: 1% !important;
 }
 /* Lightbox */
 
 div.pp_default {
     left: 0!important;
     right: 0!important;
     width: auto;
     margin: 0 auto;
 }
 
 div.pp_default .pp_nav {
     display: block !important;
 }
 /* Back to top */
 
 #back-to-top,
 a.btn.javo-quick-contact-us {
     background-color: #4B9E45;
     border-color: #4B9E45;
 }
 /* Footer fixed bottom */
 
 body {
     min-height: 100vh;
     padding-bottom: 53px;
     position: relative;
     height: auto !important;
 }
 
 .footer-top-full-wrap {
     position: absolute;
     bottom: 0;
     width: 100%;
 }
 
 #page-style {
     min-height: auto !important;
     padding-bottom: 50px;
 }
 
 .link-download {
     font-weight: bold;
     color: #4B9C13 !important;
     transition: all .3s ease;
 }
 
 .link-download:hover {
     opacity: .7;
 }
 /* Fix padding */
 
 .page-id-542 .vc_col-sm-3 {
     padding-right: 5px !important;
     padding-bottom: 5px !important;
     padding-top: 0 !important;
 }
 /*=====  End of Feedback  ======*/

 
/*Style for Custom Title bar */

.title-to-right {
    float: right;
}

.title-to-left {
    float: left;
}

.custom-title-bar {
    height: 140px;
}
.media-grid-pools {
  display: none  
}
/*End of Style for Custom Title bar */
/* This style will push into LIVE */
/* Feedback 5 Feb 2016 */

.home .wpb_wrapper h1 {
    margin: 0;
}

.home .wpb_wrapper h3 {
    text-align: center;
}

.home .lazy.vc_single_image-img {
    width: 100%;
}

.vc_custom_1447910450962 h1 {
    margin-bottom: 30px !important;
}
/* Nav */

@media (max-width: 600px) {
    body.mobile #header-one-line #javo-navibar {
        display: block;
    }
    .pull-left.visible-xs.col-xs-2 {
        display: none !important;
    }
    #rev_slider_6_1_wrapper {
        padding-top: 40px !important;
        background-color: #222222 !important;
    }
    #mega-menu-wrap-primary .mega-menu-toggle:after {
        display: none;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
        background: #333333;
    }
    .navbar {
        border: 0;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        background: #222;
    }
   .headercustom.resized {
        display: none !important;
    }
    .custom-title-bar {
        height: auto;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
        width: 100% !important;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        padding-left: 30px !important;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
        padding-left: 40px !important;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        height: 60vh;
        padding-bottom: 20px;
        overflow: scroll;
    }
}

@media (max-width: 767px) {
    body.home article#post-8 .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-6 {
        padding-left: 0 !important;
    }
    body.home .vc_row.wpb_row.vc_row-fluid.brand-list .wpb_single_image.vc_align_left img {
        height: auto !important;
    }
    body.home .vc_row.wpb_row.vc_row-fluid.brand-list .wpb_single_image.vc_align_left {
        height: auto !important;
    }
    .home article#post-8 {
        margin-bottom: 70px;
    }
    .home #page-style .vc_row.wpb_row.vc_row-fluid {
        margin-bottom: 0 !important;
    }
    /* About Us */
    form#searchform.resized {
        display: block;
    }
    .page #page-style{
        padding-top: 275px !important;
    }
    .home #page-style {
        padding-top: 218px !important;
    }
    .page-id-19 .wpb_column.vc_column_container.vc_col-sm-9 {
        padding-left: 0;
        padding-right: 0;
    }
    .page-id-19 .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .wpb_wrapper .wpb_text_column.wpb_content_element {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    div#page-style article#post-19 .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 {
        padding: 20px 0 !important;
    }
    .fireplace-product .fireplace-product-left,
    .fireplace-product .fireplace-product-left img {
        width: 100% !important;
        height: auto !important;
    }
    .fireplace-product .fireplace-product-right {
        width: 100% !important;
        padding-top: 20px;
    }
    .page #header-one-line {
        padding-bottom: 40px;
    }
    .home #rev_slider_6_1_wrapper {
        padding-top: 0 !important;
    }
    .home .wpb_column.vc_column_container.vc_col-sm-3 {
        padding-right: 0 !important;
    }
}

@media (min-width: 601px) and (max-width: 767px) {
    body.mobile #header-one-line #javo-navibar {
        display: block !important;
    }
    .pull-left.visible-xs.col-xs-2 {
        display: none !important;
    }
    .custom-title-bar {
        display: none;
    }
    .navbar {
        border: 0 !important;
    }
    .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
        width: 50%;
        display: inline-block;
    }
    #mega-menu-wrap-primary {
        background: #222;
    }
    .page #page-style{
        padding-top: 290px !important;
    }
    .home #page-style {
        padding-top: 218px !important;
    }
    div#page-style article#post-19 .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 {
        width: 50% !important;
    }
    .page #header-one-line {
        padding-bottom: 80px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #mega-menu-wrap-primary {
        background: #222;
    }
    .fireplace-product .fireplace-product-right {
        padding-left: 20px;
    }
    .home .wpb_column.vc_column_container.vc_col-sm-3 {
        width: 50% !important;
        padding-right: 0 !important;
    }
    #post-335 .wpb_column.vc_column_container.vc_col-sm-3 {
        width: 30% !important;
        display: inline-block;
        padding: 0 !important;
        float: left;
    }
    #post-335 .wpb_column.vc_column_container.vc_col-sm-9 {
        width: 70% !important;
        display: inline-block;
        padding: 0 !important;
    }
    article#post-335 .wpb_single_image img {
        width: 100%;
        padding: 10px;
    }
/*    .custom-title-bar {
        height: 90px;
    }*/
}

/*Feedback 2 Feb */
.home #rev_slider_6_1_wrapper {
    padding-top: 0px !important;
}
.home .vc_gitem-zone {
    background-size: contain;
}
.home #gallery-1 img {
    border: 0px solid #cfcfcf;
    max-width: 200px;
    display: inline-block;
    text-align: center;
    height: 125px;
    object-fit: contain;
}
.sponsor-logo2 img {
    width: 150px;
    margin-left: -10px;
    margin-top: 21px;
}
@media (max-width:992px){
    #gallery-1 .gallery-item{
        width: 50% !important;
    }
}

@media (max-width:767px){
    #gallery-1 .gallery-item{
        width: 100% !important;
    }
    .home #gallery-1 img {
        height: auto;
    }
    div.pp_pic_holder {
        width: 100% !important;
        height: auto !important;
    }
    div.pp_default #pp_full_res img {
        height: 100% !important;
        width: 100% !important;
    }
}
@media (max-width: 600px){
    article#post-335 .wpb_single_image img {
        width: 100%;
    }

    #post-335 .wpb_column,
    #post-335 .wpb_text_column {
        padding: 10px 0 !important;
    }
}